body, table, tr { 
font-family: tahoma; 
font-size: 7pt;
color: #000000; 
scrollbar-face-color: #bc9bbf; 
scrollbar-shadow-color: #bc9bbf; 
scrollbar-highlight-color: #bc9bbf; 
scrollbar-3dlight-color: #bc9bbf; 
scrollbar-darkshadow-color: #F4E8C0; 
scrollbar-track-color: #bc9bbf; 
scrollbar-arrow-color: #bc9bbf; 
overflow-x:hidden;y:scroll;}
 
p { margin-top: 1;
    margin-bottom: 1;}
    
b {
font-family: georgia;
color: #EFBCB9;
letter-spacing: 1px;
font-weight: bold; }

u {
font-family: georgia;
color: #DBACA2;
border-bottom: 1px solid  #E5B0CA; }

i {
font-size: 8pt;
font-family: georgia;
color: #000000;
letter-spacing: 0px; }

.head {
text-align: left;
color: #000000;
background-color: #ffffff;
font-size: 11px;
line-height: 11px;
padding-left: 2px;
padding-top: 2px;
padding-bottom: 2px;
font-family: georgia;
font-weight: bold;
text-transform: uppercase;
border-left: 5px solid #ffffff; }

.head2 {
text-align: left;
color: #ffffff;
background-color: #bc9bbf;
font-size: 9px;
line-height: 10px;
padding-left: 2px;
padding-top: 2px;
padding-bottom: 2px;
font-family: georgia;
font-weight: bold;
text-transform: uppercase; }

a:link {text-decoration: none;  color: #EFBCB9; text-transform: uppercase;}
a:active {text-decoration: none;  color: #EFBCB9; text-transform: uppercase;}
a:visited {text-decoration: none; color: #EFBCB9; text-transform: uppercase;}
a:hover {text-decoration: none; color: #bc9bbf; text-transform: uppercase;}

a.menu:link, a.menu:visited, a.menu:active {
display: block;
color: #bc9bbf; 
padding-left: 5px; 
border-left: 7px solid #bc9bbf; 
background-color: #ffffff; }

a.menu:hover {
color: #ffffff;
padding-left: 5px;
text-transform: uppercase;
border-left: 7px solid #ffffff;
background-color: #bc9bbf; }